Subject: RE:Re: DL order # D22B17042E #Ref 2022120500291777
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 06 Dec 2022 09:43:05 -0800

Hello Kim,

Thank you for your email.

Again we want to apologize for the inconvenience.

Please note this is the process that we have to go through to get this issue resolved.

We are working with Fedex and they are sending us daily updates regarding your case. This process can take up to 1-8 business days to complete.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi this is Kim,

thank you for update.  I want to make it clear we are an interior design company. the week this delivery came in it was all part of several deliveries from several vendors for the same house.  everything was moved and checked in together...the two items missing were never delivered hence the picture of 3 boxes and not 5.

At this time i have to move forward one way or the other. I either need the items resent and you deal with FedEx separately as this is the companies issue or i get a credit back and use it towards ordering again.  same differencEe

Understand I am being held up now from moving foward and closing out this job until this is rectified. My concern is there are future jobs and orders now pending as I fear if this situation occurs again we have no fall back.

I also have it on camera the fedexp deliveries that day and all week.  Again we just need to move foward and get this figured out.  Perhaps the wrong pkg we received is the address that fed exp dropped off our pkgs to as the streets in this area are all named similarly and it would not be first time for confusion.

Please let us know asap as we are almost a week out now with no resolve.

thank you,

kim johnsen/AUSTINTERIORS AND ACCESS.

Thanks,

Kim

Austinteriors and Accessories llc

On Monday, December 5, 2022 at 03:33:04 PM EST, [email-masked]

Hello Kim,

I just wanted to give an update as promised. We are still working with Fedex to get this claim handled.

As of now Fedex still has not given us an update on your claim. As soon as they update us we will in return give you an update.

We apologize and appreciate your patience during this time.

Thank you,

Latesia

Customer Service Rep.

Designer Living